loopobjects

LOOP classes of object utilities.

$ luarocks install loopobjects

Classes that implement OOP utilities.

Versions

1.0beta-12 years ago27 downloads

Dependencies

LOOP >= 3.0, < 4.0
lua >= 5.2, < 5.4

Manifests